<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#0587E6</color>
    <color name="colorAccent">#D81B60</color>
    <color name="black">#000</color>
</resources>
